**To delete an asset**

The following ``delete-asset`` example deletes the asset named ``30sec_chicken``. ::

    aws mediapackage-vod delete-asset \
        --id 30sec_chicken

This command produces no output.

For more information, see `Deleting an Asset <https://docs.aws.amazon.com/mediapackage/latest/ug/asset-delete.html>`__ in the *AWS Elemental MediaPackage User Guide*.
